/public/hot
/public/storage
/storage/*.key
/storage/logs/*
/vendor
/.vagrant
node_modules
.idea
.DS_Store
.env
.env.backup
.phpunit.result.cache
docker-compose.override.yml
Homestead.json
Homestead.yaml
supervisord.pid
supervisord.log
*.logs
